# Interface CallOptions

interface CallOptions {
code: string;
container: Container;
data: any;
jwt: string;
secret?: string;
}

- Defined in work/deeplinks/deeplinks/imports/container-controller.ts:40

#####
Index

### Properties

code
container
data
jwt
secret?

##
Properties

### code

code: string

- Defined in work/deeplinks/deeplinks/imports/container-controller.ts:41

### container

container: Container

- Defined in work/deeplinks/deeplinks/imports/container-controller.ts:45

### data

data: any

- Defined in work/deeplinks/deeplinks/imports/container-controller.ts:44

### jwt

jwt: string

- Defined in work/deeplinks/deeplinks/imports/container-controller.ts:42

### `Optional` secret

secret?: string

- Defined in work/deeplinks/deeplinks/imports/container-controller.ts:43